Bug 634011 - Replace mozldap with openldap libs
Summary: Replace mozldap with openldap libs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.2.6
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 389_1.2.7 639035
TreeView+ depends on / blocked
 
Reported: 2010-09-14 22:01 UTC by Rob Crittenden
Modified: 2015-01-04 23:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-31 21:49:48 UTC


Attachments (Terms of Use)

Description Rob Crittenden 2010-09-14 22:01:22 UTC
Description of problem:

We're trying to reduce the number of dependencies in IPA. We already rely on the openldap libraries for everything but the slapi plugins.

File for tracking purposes.

Comment 3 Rich Megginson 2011-01-31 21:49:48 UTC
I think all of the ipa components have been ported to use openldap instead of mozldap.  If there are any components that remain to be ported, please open separate bugs for those components.


Note You need to log in before you can comment on or make changes to this bug.